CREATE TABLE [consulenzaUnica].[dbo].[REP_S4_S5_S13_TRAD_UNTIL_LIV3] (
    [alberatura] int NOT NULL,
    [ALBERO_GERARCHIA_1] varchar(100) NULL,
    [ALBERO_GERARCHIA_2] varchar(100) NULL,
    [ALBERO_GERARCHIA_3] varchar(100) NULL,
    [ORDINAMENTO_GERARCHIA_2] smallint NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[REP_S4_S5_S13_TRAD_UNTIL_LIV3]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[REP_S4_S5_S13_TRAD_UNTIL_LIV3];
-- GO